Subject: SIP port

From: Frank J|rgen Solem <[email-masked]>
Date: Mon, 15 Jul 1996 10:05:27 +0200

I'm working on a implementation of the SIP protocol. Acording to the 
draft, the request is to be sent to a well-known port. Unfortunately this 
isn't well-known to me, and i wonder if someone might help me ?

--
Frank Solem

---

From: Mark Handley <[email-masked]>
Date: Mon, 15 Jul 96 13:03:58 +0100

>isn't well-known to me, and i wonder if someone might help me ?

I'm using 9860 in sdr.  Also I'm listening on 224.2.127.253/9860 for
local multicast relayed invitations, but I haven't written anything to
utilise that yet.

Mark